
#main-document-div a {
	color:#547699;
	text-decoration:underline;
	outline: none;
}
#main-document-div a:hover {
	color:#999999;
	text-decoration:none;
}
#main-document-div a:visited {
	color: navy;
}

body {
	margin: 0 !important;
	padding: 0 !important;
	
	font-family: "Helvetica Neue",Helvetica,Arial,default !important;
	font-size: 80% !important;
}


#wrapper {
	min-width: 800px;
	margin: 3em;
	border: thin solid Navy;
	/*background-color: White;*/
}
#header img {
	float: left;
}
#language_select form{
	margin: 2em 0 0 0;
}
#language_select {
	float:left;
	font-family: sans-serif;
	font-size:10px;	
}
#header h1 a  {
	color:#547699;
	text-decoration:none;
}

#header h1 a:hover {
	color:#999999;
}
#header h1 {
	margin:0;
	color: white;
	overflow: hidden;
	text-align: center;
	line-height: 2em;
	font-size:3em;
	white-space:nowrap;
}


#header {
	margin: 0;
	padding: .0em 10em 0em 5em;
	
	height: 60px;
	font-size:10px;
	line-height:10px;
	background-color: #6495ED;
	background: url(/img/page_top.png) repeat-x;
	border-bottom: thin solid Navy;
}
#container {
	margin: 0;
/*	background: url(/img/background.gif) repeat-y; */
}


/****  new 2/2/2011 ****/
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

.maintoolbar {
	border: solid thin;
	border-color: #AAAAAA;
	background:	#F6F6F6;
	background-repeat:no-repeat;
}
	
.maintoolbaricon {
		height: 48px;
		width: 48px;	
}
.maintoolbar #add_document {
		background: url(/img/file_add.png);
	}
.maintoolbar #add_from_url {
		background: url(/img/url.png);
	}
	
.maintoolbar #refresh_documents {
		background: url(/img/refresh.png);
	}
	

.documenttoolbaricon {
		height: 16px;
		width: 16px;
		margin: 4px 4px 0px 0px;	
}
.open_document_button {
	background: url(/img/open.png);	
	}



.jstree-dnd-helper {
	font-size:12px;
	height:120px;
	width:120px;
	padding:10px;
	color:#666;
	z-index:1300 !important;
	position: absolute;
	border:1px solid #777;
	background: #FFFF9C;
}


.tooltipopt
{
	display:inline; /* 13.8.11 so that tooltip is located near the element  */
	z-index:3000 !important;
}

/* prevent line break between fields */
.formfield {
	display: inline-block;
	margin: 5px;
}




/****  DOCUMENTS TABLE ****/

#report { width: 100%;} /* niro:for some reason, this doesnt work. setting from table style tag */
#report h4 { margin:0px; padding:0px;}
#report img { float:right;}
#report ul { margin:10px 0 10px 40px; padding:0px;}
#report th { background:#7CB8E2 url(images/header_bkg.png) repeat-x scroll center left; color:#fff; padding:3px 3px; margin:0px 0px; text-align:left;}
#report td { background:#E3EEF6 none repeat-x scroll center left; color:#000; padding:0px 0px; margin:0px 0px; }
#report tr.odd td { background:#fff url(images/row_bkg.png) repeat-x scroll center left; cursor:pointer; padding: 5px 5px;}
#report div.arrow { background:transparent url(images/arrows.png) no-repeat scroll 0px -16px; width:16px; height:16px; display:block;}
#report div.up { background-position:0px 0px;}

/**** adddoc_view ****/

.commercial_settings {
	color: #999999;
}


/******** TAGS TABLE *******/
.voteup
{
	background: url(/img/voteup.png) no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-repeat: no-repeat;
	border:none;
	clear: right;
	float: right;
	height: 16px;
	margin-bottom:1px;
	width: 16px;	
}

.voteup:hover
{
	background-position:0 -16px;
}

 .votedown
{
	background: url(/img/votedown.png) no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-repeat: no-repeat;
	border:none;
	clear: right;
	float: right;
	height: 16px;
	margin-bottom:1px;
	padding: 0;
	width: 16px;	
}

.votedown:hover
{
	background-position:0 -16px;
}

.deleteicon
{
	background: url(/img/delete.png) no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-repeat: no-repeat;
	border:none;
	clear: right;
	float: right;
	height: 16px;
	margin-bottom:1px;
	padding: 0;
	width: 16px;	
}


.deleteposticon
{
	background: url(/img/delete-post.png) no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-repeat: no-repeat;
	border:none;
	clear: right;
	float: right;
	height: 16px;
	margin-bottom:1px;
	padding: 0;
	width: 16px;	
}

.deleteposticon:hover
{
	background-position:0 -16px;
}



.undohis
{
	background: url(/img/undo.png) no-repeat;
	margin:2px;
	width:24px;
	height:24px;
	border:none;
}

.undohis:hover
{
	background: url(/img/undo.png) no-repeat;
	margin:2px;
	border:solid 1px #999999;
	width:24px;
	height:24px;
}


 
 
.tagged_text
{
	color: blue;
	background: yellow;
	border:solid 1px #000;
}
 
#main-document-div
{
	white-space:nowrap;
}
#tags-div,
#freetexts-div
{
	white-space:normal;
} 

 
/**** TREE ********/
.katooltiptree .ui-tooltip-titlebar,
.katooltiptree .ui-tooltip-content{
	color: #fefdfc;
	background-color:#212223;
	opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */	
	border:1px solid #e2e2e2; 
	-moz-box-shadow: 1px 1px 2px #ddd; 
	-webkit-box-shadow: 1px 1px 2px #ddd; 
	box-shadow: 1px 1px 2px #ddd;	
}


.katooltiptree .ui-tooltip-titlebar{
	background-color: #222324;
}


.his_desc_doc 
{
	font-weight:bold;
}
 
.his_desc_node 
{
	font-weight:bold;
}

.his_desc_action 
{
	font-weight:bold;
}
 
#center-header-div
{
	margin:0;
	padding:0;
	height:auto;
	width:auto;
}

#doc-center-header /* contained within 'center-header' */
{
	background-color: #f1f1f1;
	overflow:hidden; /* causes the document not enter the doc-center-header div */
	font-size: 14px;
	padding: 3px;
}
.forward-enabled
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	background:url('/img/forward_enabled_16.jpg') no-repeat center #D8D8E0;
}
.back-enabled
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	background:url('/img/back_enabled_16.jpg') no-repeat center #D8D8E0;
}
.copy_url
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	
	background:url('/img/link_icon.gif') no-repeat center #D8D8E0;
	
}
.kasearchbox
{
	vertical-align:middle;
	color:#bbb;
	margin:3px;
	width:80%;
	height: 20px;
	border: none !important;/*must override framework.css*/
	background-color: #fff !important;;
	overflow:auto;
   
}
.kasearchimg
{
	float:right;
	margin:5px;
}
#treepanel 
{
	margin: 0px;
	padding: 0px;
	vertical-align:top;
	border:#ccc solid 1px;
	overflow:hidden;
	height:28px;
}

label {font-weight:normal !important;}


.tag_box 
{
	border-top:1px solid #DFE5E7;
	overflow: hidden;
}
.tag_head 
{
	overflow: hidden;
	white-space:nowrap;
}
.act_box 
{
	overflow: hidden;
	width:23px;
	padding: 1px 1px 1px 1px;
	margin:1px 2px 1px 2px;
	border:none;
}

.ka_highlight
{
	color: blue;
	background: #E1E2E3;
}


.copyurl-input
{
	width: 70%;
	margin: 5px;
	
}
.score_style
{
	text-align:center;
	font-family:cursive;
	font-size:xx-small;
}
.tagcomments
{
	display:inline-block;
	font-family:cursive;
	font-weight:bold;
	color: #eee;
	background: url(/img/comment.png) no-repeat;
	width:30px;
	height:23px;
	cursor:pointer;
}


textarea#kacomment {
	display:block;
	width: 97%;
	height: 120px;
	border: 2px solid #cccccc;
	padding: 5px;
	margin-left: 0px;
	font-family: Tahoma, sans-serif;
	background-image: url(/img/commentbg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	color: #333;
}

.zoom-in
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	background:url('/img/zoom-in.png') no-repeat center #D8D8E0;
}
.zoom-out
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	background:url('/img/zoom-out.png') no-repeat center #D8D8E0;
}
.zoom-fixed
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	background:url('/img/zoom-fixed.png') no-repeat center #D8D8E0;
}

.treevisit
{
	border: solid 1px #9999aa;
	padding: 3px 6px 3px 6px;
	z-index: 2000;
	display:none;
	position: absolute;
	background:url('/img/person.png') no-repeat left #ffeeaa;
}

.kblue
{
	color:#547699;	
}
.ui-layout-north
{
	background-color: #022B41;
}

.back_from_doc
{
	padding:0;
	margin:1px 2px;
	width:19px;
	height:19px;
	
	background:url('/img/back_from_doc.png') no-repeat center #D8D8E0;
	
}

.ui-icon-carat-2-n-s /* remove DataTables default icon for non-sorted column */
{
	display: none !important;
}

.kaquoted
{
	background-color: #fff;
	color:#008;
}
.box_sizing
{
	width:100%;
	height:100%; 	
	box-sizing: border-box;         /* For IE and modern versions of Chrome */
	-moz-box-sizing: border-box;    /* For Firefox                          */
	-webkit-box-sizing: border-box; /* For Safari                           */
}
